%section.open-core
  .container
    .row
      %article.col-sm-12.col-lg-4.col-lg-push-8
        %h2.main-heading Open core and continuously improved
        %p With major product releases every 22nd of the month, GitLab’s high-velocity pace of innovation is possible because of the collaboration of the GitLab community, delivering the leading modern software development product, built for today’s modern software developer.

      %aside.col-sm-12.col-md-10.col-lg-7.col-lg-pull-4
        .top-30-callout.js-all-clickable
          %div
            %a{href: "/blog/2017/07/06/gitlab-top-30-highest-velocity-open-source/"}
              = image_tag "/images/home/cloud-native-computing-foundation-logo.png", alt: 'Cloud Native Computing Foundation Logo'
          %p
            %span among the
            %em top
            %strong 30
            %span highest velocity
            %span open source projects

        .contributors-callout
          %p
            %strong 1,900+
            %span contributors

